@charset "utf-8";

@media screen and (max-width:1000px){
}
@media screen and (max-width:800px) and (orientation: landscape) {
}
@media screen and (max-width:800px) and (orientation: portrait) {
}
@media screen and (max-width:800px){
}

/*図版*/
.fig500 { width:500px; margin:0 auto 30px;}
.fig500 img { max-width: 100%; height: auto;}
figcaption { font-size:12px; line-hight:140%;}
@media screen and (max-width:768px){
    .fig500 { width:90%;}
}

/*矢印付きリンク*/
.a_link { text-align: right;}
.a_link a { font-size: 14px; padding-right: 18px; line-height: 100%; background: url("../img/arw/arw_b.svg") no-repeat 100% 50%; background-size: 10px 10px;}

/*レスポンシブ時改行*/
.sp_br {display:none;}
@media screen and (max-width:768px){
    .sp_br {display:block;}
}


/*ニュース・テクニカルのエントリー用*/
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	clear: both;
	color: #111;
	/*font-family: 'Source Sans Pro', sans-serif;*/
	font-weight: 500;
	letter-spacing: -0.01em;
	line-height: 1.4;
}
.entry h1 {
	font-size: 36px;
	font-size: 2.25rem;
	margin-bottom: 1em;
	margin-top: 2em;
}
.entry h2 {
	font-size: 26px;
	margin-bottom: 1em;
	/*margin-top: 2em;*/
}
.entry h3 {
	font-size: 24px;
	margin-bottom: 1em;
	margin-top: 1.5em;
}
.entry h4 {
	font-size: 20px;
	margin-bottom: 1em;
	margin-top: 1.5em;
}
.entry h5 {
	font-size: 18px;
	font-size: 1.125rem;
	margin-bottom: 0.5em;
	margin-top: 1em;
}
.entry h6 {
	font-size: 17px;
	margin-bottom: 0.5em;
	margin-top: 1em;
}
.entry h2, .entry h3 { margin: 100px 0px 0px; padding-bottom: 20px;}
.entry .w600 { display: block; width: 600px;}
.entry a img.linkimg{ background:none!important;}
.entry a:hover img.linkimg{ background:none!important;}
.post_date { font-size:12px; color: #999; margin: 0 0 10px 0;}

.entry ul.gray { margin: 0; padding: 0;}
.entry ul.gray li { margin: 0 0 10px 0; padding: 0; list-style-type: none; line-height: 160%; padding-left: 1em; text-indent: -.7em;}
.entry ul.gray li:before {content: "• "; color:#ccc;}

.entry ul.black { margin: 0; padding: 0;}
.entry ul.black li { margin: 0 0 10px 0; padding: 0; list-style-type: none; line-height: 160%; padding-left: 1em; text-indent: -.7em;}
.entry ul.black li:before {content: "• "; color:#111;}

.pagenate { margin:100px 0 100px; height: 30px; position: relative;}
.pagenate .left a { width: 60px; position: absolute; left: 0; height: 50px; border: 1px solid #296CA0; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.pagenate .right a { width: 60px; position: absolute; right: 0; height: 50px; border: 1px solid #296CA0; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.pagenate .center a  { width: 180px; margin: 0 auto; height: 50px; font-size: 14px; border: 1px solid #296CA0; display:flex; flex-direction:column; justify-content:center; align-items:center;}


